Author Topic: WPS:CVE-2012-0177  (Read 2571 times)

0 Members and 1 Guest are viewing this topic.

naviathan

  • Guest
WPS:CVE-2012-0177
« on: April 18, 2012, 03:20:27 PM »
Why am I getting the topic exploit returned for every single wps file on my systems?  This seems to be reporting a possible exploit, not any malware or virus.

Loominal

  • Guest
Re: WPS:CVE-2012-0177
« Reply #1 on: April 18, 2012, 04:58:37 PM »
I have over 300 computers in the company i work for that i monitor and own AVAST licenses for..    and id say about 100 of them this morning gave those pop ups for internal use programs we've been using for years.

There must of been some update or something that caused this crap to happen. My helpdesk support line has NEVER been so flooded with calls before.  This "popup" warning messages are to the point where we might uninstall and not use the product anymore.  Something was changed / done or updated that caused this problem and it's making all our USERS "panic" thinking they've done something wrong and that there is or could be a virus on their machine.

Would someone at AVAST confirm or at least give us a status update as to what is going on and what is happening?

naviathan

  • Guest
Re: WPS:CVE-2012-0177
« Reply #2 on: April 19, 2012, 04:36:55 AM »
The error started on the 16th for me and has been flooding my administration reports.

Offline Milos

  • Avast team
  • Super Poster
  • *
  • Posts: 2297
Re: WPS:CVE-2012-0177
« Reply #3 on: April 19, 2012, 09:15:04 AM »
Hello,
it will be fixed in next VPSupdate.

Milos

naviathan

  • Guest
Re: WPS:CVE-2012-0177
« Reply #4 on: April 19, 2012, 02:15:15 PM »
Thanks Milos!